import { ScillaComponent } from 'scilla-core/src';

export default class MainController extends ScillaComponent {

    constructor() {
        super();
        // DataManager.ins.customCfgData = window['CFG'];
        // NetManager.ins.doJoin(() => { });
    }
    onWithdrawBtnTap() {
        alert('onWithdrawBtnTap')
    }
    onRecordBtnTap() {
        alert('onRecordBtnTap')
    }
    onRuleBtnTap() {
        alert('onRuleBtnTap')
    }
    onTasksBtnTap() {
        alert('onTasksBtnTap')
    }
    onEggsBtnTap() {
        alert('onEggsBtnTap')
    }
}